doctype html
html
  head
    title= title
    link(rel='stylesheet', href="stylesheets/style.css")

  body
    div.container
      h1= 'Welcome to ' + title
      p= 'The Course Registration System For Epic Gamer University'
      p= message
      form(action="/courses", method="get")
        input(type='submit', value="Go To Courses")
      if !isLoggedIn
        form(action="/register", method="get")
          input(type='submit', value="Register")
        form(action="/login", method="get")
          input(type='submit', value="Login")
      else
        form(action="/profile", method="get")
          input(type='submit', value="Profile")
        form(action="/profile/logout", method="get")
          input(type='submit', value="Logout")
